---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-s390x.tar.gz
  iso: alpine-minirootfs-20251224-s390x.tar.gz
  date: 2025-12-24
  time: 11:05:28
  size: 4025623
  sha256: a2d15d98f0aeeeb7e59d2a22c66271f3c13c6720f7bff92cdd1946975471893e
  sha512: c5b3155e68b07ccc755014c8c5481af68e34f5cc52ea8fb2061f3200b20cc15cdc1829212acfd717b51942f574f82e5767d27fa064785c695a87c87ccee0df4d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 20251224
  flavor: alpine-netboot
  file: alpine-netboot-20251224-s390x.tar.gz
  iso: alpine-netboot-20251224-s390x.tar.gz
  date: 2025-12-24
  time: 11:05:52
  size: 35532754
  sha256: 492515c8bbb6334b2d34cdd57169b76da9346fa4867b797f7a38e418fa17b116
  sha512: db6cb6287543df534965f60fd187f656d49335f09e5cb39114b6286033f04825d4375937369debe16b153f8a9e7cd2fe5518af6c9d73afcc6ecb40b001bfbde8
